[Bug 68663] Re: [Edgy] Incompatible with Google Toolbar.

Jonh Wendell wendell at bani.com.br
Tue Jun 19 11:22:16 UTC 2007


right now (feisty, firefox  2.0.0.4+1-0ubuntu1) i managed to install
google toolbar successfully.

-- 
[Edgy] Incompatible with Google Toolbar.
https://bugs.launchpad.net/bugs/68663
You received this bug notification because you are a member of Mozilla
Bugs, which is a bug assignee.




More information about the Ubuntu-mozillateam-bugs mailing list